[Desktop Entry]
Encoding=UTF-8
Name=Panel
Name[af]=Paneel
Name[bg]=Системен панел
Name[bn]=প্যানেল
Name[br]=Panell
Name[ca]=Plafó
Name[de]=Kontrollleiste
Name[el]=Πίνακας
Name[eo]=Panelo
Name[et]=Paneel
Name[eu]=Panela
Name[fi]=Paneeli
Name[fo]=Bróst
Name[fr]=Tableau de bord
Name[fy]=Paniel
Name[ga]=Painéal
Name[he]=לוח
Name[hi]=फलक
Name[is]=Spjald
Name[it]=Pannello
Name[ja]=パネル
Name[lo]=ถาดพาเนล
Name[lt]=Pultas
Name[lv]=Panelis
Name[nds]=Paneel
Name[nl]=Paneel
Name[oc]=Panèu de contròle
Name[pa]=ਪੈਨਲ
Name[pt]=Painél
Name[pt_BR]=Painel
Name[ro]=Panou
Name[ru]=Панель
Name[se]=Panela
Name[sl]=Pult
Name[sr]=Панел
Name[ta]=பலகம் 
Name[tg]=Панел
Name[uk]=Панель
Name[ven]=Phanele
Name[xh]=Iqela lenjongo ethile
Name[zh_CN]=面板
Name[zu]=Iwindi lemininingwane
Comment=Child panel extension.
Comment[af]=Kind paneel uitbreiding.
Comment[ar]=امتداد لوح المهام الإبن
Comment[az]=Törəmə panel uzantısı.
Comment[bg]=Разширение на системния панел
Comment[bn]=চাইল্ড প্যানেল এক্সটেনশন
Comment[bs]=Proširenje osnovnog panela.
Comment[ca]=Una extensió del plafó petitet.
Comment[cs]=Rozšíření závislého panelu.
Comment[cy]=Estyniad panel plentyn
Comment[da]=Udvidelse med underpanel.
Comment[de]=Abhängige Kontrollleiste
Comment[el]=Επέκταση θυγατρικού πίνακα.
Comment[eo]=Ido-panelaldono.
Comment[es]=Extensión Panel hijo.
Comment[et]=Paneeli laiendus alampaneelide loomiseks
Comment[eu]=Panel semearen hedapena
Comment[fa]=پسوند صفحه‌ی کنترل کودک.
Comment[fi]=Lapsipaaneelilaajennus
Comment[fr]=Extension du tableau de bord
Comment[fy]=Dochterpanielekstinsje
Comment[gl]=Extensión de panel fillo.
Comment[he]=הרחבת לוח צאצא.
Comment[hi]=शिशु फलक विस्तार.
Comment[hr]=Dodatna ploča
Comment[hu]=Gyermek-panel.
Comment[is]=Útvíkkun undirspjalds.
Comment[it]=Estensione del pannello
Comment[ja]=子パネル拡張
Comment[ko]=패널을 확장해서 쓸 수 있습니다.
Comment[lo]=ສ່ວນຂະຫຍາຍພາເນລລູກ
Comment[lt]=Priklausomo pulto išplėtimas.
Comment[lv]=Palīg paneļa paplašinājums.
Comment[mk]=Екстензија - дете панел.
Comment[mn]=Хүү удирдах самбарын өргөтгөл
Comment[mt]=Estensjoni sotto-pannell.
Comment[nb]=Barnepanelutvidelse
Comment[nds]=Verwiedern för dat ünnerornt Paneel.
Comment[nl]=Dochterpaneelextensie.
Comment[nn]=Barnepanelutviding
Comment[nso]=Koketso ya Panel ya Ngwana
Comment[pa]=ਅੱਗੇ ਪੈਨਲ ਵਧਾਰਾ
Comment[pl]=Rozszerzenie panelu potomnego.
Comment[pt]=Extensão painel filho.
Comment[pt_BR]=Extensão de painel-filho.
Comment[ro]=Extensie panou fiu
Comment[ru]=Расширение дочерней панели
Comment[se]=Vuollepanela viiddádus
Comment[sk]=Rozšírenie pre potomkov panelu.
Comment[sl]=Razširitev za podrejeni pult.
Comment[sr]=Дечји панел, проширење панела.
Comment[sr@Latn]=Dečji panel, proširenje panela.
Comment[sv]=Underpanelutbyggnad
Comment[ta]=சிறுவர் பலக விரிவாக்கம்.
Comment[tg]=Вусъат додани панели зерпанел
Comment[th]=ส่วนขยายพาเนลลูก
Comment[tr]=Çocuk Panel uzantısı.
Comment[uk]=Розширення панелі-нащадку.
Comment[uz]=Иккиламчи панел кенгайтмаси
Comment[ven]=Thumanyo ya phanele ya nwana
Comment[vi]=Các panel con mở rộng
Comment[xh]=Ulwandiso lweqela lenjongo ethile yomntwana.
Comment[zh_CN]=子面板扩展。
Comment[zh_TW]=子面板延伸。
Comment[zu]=Isandiso sewindi lemininingwane elingumntwana.

Icon=kicker
X-KDE-Library=childpanel_panelextension
X-KDE-PanelExt-Resizeable=true
X-KDE-PanelExt-StdSizes=true
X-KDE-PanelExt-CustomSizeMin=24
X-KDE-PanelExt-CustomSizeMax=300
X-KDE-PanelExt-CustomSizeDefault=58
